Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
shift_var Struct Reference

## Data Fields
VALUE | key
VALUE | val

## Detailed Description

Definition at line 2322 of file hash.c.

## Field Documentation

## ◆ key

VALUE shift_var::key

Definition at line 2323 of file hash.c.

## ◆ val

VALUE shift_var::val

Definition at line 2324 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c